<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:drawableTop="@mipmap/loadsir_network"
        android:gravity="center"
        android:drawablePadding="@dimen/dp_10"
        android:textColor="#999999"
        android:textSize="@dimen/load_dialog_text_size"
        android:text="@string/emptyView_mode_desc_fail_desc"
        android:layout_marginBottom="@dimen/head_height"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"/>


    <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton
        android:id="@+id/btn_reload"
        android:layout_width="match_parent"
        android:layout_height="@dimen/button_height"
        android:background="@color/theme_color"
        android:layout_margin="@dimen/dp_10"
        android:textSize="@dimen/text_size_default"
        android:textColor="@color/theme_white_color"
        android:text="@string/emptyView_mode_desc_retry"
        app:qmui_radius="@dimen/dp_5"
        app:qmui_backgroundColor="@color/theme_color"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"/>

</androidx.constraintlayout.widget.ConstraintLayout>